@CHARSET "UTF-8";

@media screen and (min-width: 768px) {
	/* Begin - Poster -> Block */
	/* ------------------------------------------------------------------------ */
	/* Square */
	.poster-block.size-square {
		width: 500px;
		height: 500px;
	}

	/* Rectangle */
	.poster-block.size-rectangle {
		width: 500px;
		height: 309px;
	}
	.poster-block .inner, .poster-block.size-square:before, .poster-block.size-rectangle:before {
		left: 45px;
		width: 413px;
	}

	/* ------------------------------------------------------------------------ */
	/* Square - Small */
	.poster-block.size-square.font-small .inner {
		top: 54px;
		height: 393px;
		line-height: 393px;
	}
	.poster-block.size-square.font-small:before {
		top: 63px;
		height: 375px;
	}

	/* Rectangle - Small */
	.poster-block.size-rectangle.font-small .inner {
		top: 37px;
		height: 237px;
		line-height: 237px;
	}
	.poster-block.size-rectangle.font-small:before {
		top: 46px;
		height: 219px;
	}

	/* ------------------------------------------------------------------------ */
	/* Square - Medium */
	.poster-block.size-square.font-medium .inner {
		top: 54px;
		height: 403px;
		line-height: 403px;
	}
	.poster-block.size-square.font-medium:before {
		top: 63px;
		height: 375px;
	}

	/* Rectangle - Medium */
	.poster-block.size-rectangle.font-medium .inner {
		top: 46px;
		height: 221px;
		line-height: 221px;
	}
	.poster-block.size-rectangle.font-medium:before {
		top: 55px;
		height: 203px;
	}

	/* ------------------------------------------------------------------------ */
	/* Square - Large */
	.poster-block.size-square.font-large .inner {
		top: 55px;
		height: 390px;
		line-height: 390px;
	}
	.poster-block.size-square.font-large:before {
		top: 63px;
		height: 374px;
	}

	/* Rectangle - Large */
	.poster-block.size-rectangle.font-large .inner {
		top: 34px;
		height: 241px;
		line-height: 241px;
	}
	.poster-block.size-rectangle.font-large:before {
		top: 42px;
		height: 225px;
	}

	/* ------------------------------------------------------------------------ */
	/* Font */
	.poster-block.font-small .inner .text {
		font-size: 30px;
		line-height: 39px;
		letter-spacing: 0.25px;
	}
	.poster-block.font-medium .inner .text {
		font-size: 35px;
		line-height: 43px;
		letter-spacing: -0.15px;
	}
	.poster-block.font-large .inner .text {
		font-size: 42px;
		line-height: 49px;
		letter-spacing: 0;
	}
	/* End - Poster -> Block */
}